ID CVE-2018-14869
Summary PHP Template Store Script 3.0.6 allows XSS via the Address line 1, Address Line 2, Bank name, or A/C Holder name field in a profile.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
exploit-db via4
description PHP Template Store Script 3.0.6 - Cross-Site Scripting. CVE-2018-14869. Webapps exploit for PHP platform
file exploits/php/webapps/45143.txt
id EDB-ID:45143
last seen 2018-08-03
modified 2018-08-03
platform php
port 80
published 2018-08-03
reporter Exploit-DB
source https://www.exploit-db.com/download/45143/
title PHP Template Store Script 3.0.6 - Cross-Site Scripting
type webapps
packetstorm via4
data source https://packetstormsecurity.com/files/download/148808/phptss306-xss.txt
id PACKETSTORM:148808
last seen 2018-08-08
published 2018-08-03
reporter Sarafraz Khan
source https://packetstormsecurity.com/files/148808/PHP-Template-Store-Script-3.0.6-Cross-Site-Scripting.html
title PHP Template Store Script 3.0.6 Cross Site Scripting
refmap via4
misc https://googlequeens.com/2018/08/03/cve-2018-14869-php-template-store-script-3-0-6-stored-xss-vulnerability/
Last major update 07-08-2018 - 21:29
Published 06-08-2018 - 17:29
Last modified 07-08-2018 - 21:29
Back to Top